## language-support-writing-lt 8.04+20080229

=== debian/changelog ===
language-support-writing-lt (1:8.04+20080229) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-lt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:40:57 +0000

language-support-writing-lt (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:44 +0000
