=== debian/control ===
Source: language-support-writing-lt
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-lt
Architecture: all
Depends: myspell-lt, aspell-lt, ilithuanian, openoffice.org-hyphenation-lt
Description: Writing aids metapackage for Lithuanian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Lithuanian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-lt.
 .
 Language: Lithuanian
