## language-support-writing-lt 10.04+20100311

=== debian/changelog ===
language-support-writing-lt (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-hyphenation-lt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:29:59 +0000
