=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-lt
 Architecture: all
-Depends: myspell-lt, openoffice.org-hyphenation-lt
+Depends: myspell-lt
 Description: Writing aids metapackage for Lithuanian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Lithuanian language environment.
